#itemdetail .item-thumbnail {
	margin-right:30px;
}

#itemdetail .item-spec {
    width: 390px;
}

#itemdetail .item-btn a {
	width:120px;
}

#itemdetail .item-btn {
    margin-top: 59px;
}

#signup-form select {
	height:20px;
}

.list-style {
	margin:10px 0 12px 0;
}

#payment-info {
	width:40%;
}

.party_tbl_new tr td,
.party_tbl_new tr th {
	font-family: 돋움, sans-serif;
}

.party_tbl_new tr td {
	font-size:12px;
}

#payment-info,
#bank-account-info {
	width:100%;
}

.payments th {
	width:85%;
}

.payments td {
	width:15%;
}

#total-price {
	float:none;
	width:100%;
	margin-bottom:70px;
}

#cart-list .item-table th,
#order-list .item-table th {
	text-align:center;
}

#total-price .price-table th {
	width:115px;
}

#total-price .price-total,
#total-price .price-calculation {
	width:50%;
}

.payments th .options {
	display:inline-block;
	margin-right:20px;
}

.party_tbl_new {
    width: 100%;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
    border-spacing: 0;
}

.party_tbl_new tr th {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-size: 11px;
    color: #888;
	border-left:none;
	border-right:none;
	background:none;
	letter-spacing:normal;
	font-weight:normal;
	height:42px;

}

.party_tbl_new tr td {
    padding: 45px 0;
    border-bottom: 1px solid #ddd;
    text-align: center;
    font-size: 12px;
    color: #666;
	border-left:none;
	border-right:none;
	background:none;
	letter-spacing:normal;
}

.party_tbl_new tbody tr:nth-child(even) {
	background:none;
}

.receipt,
.pay_btnset a {
	display: inline-block;
	padding: 7px 8px 6px 8px;
	background-color: #fff;
	border: 1px solid #ccc;
	font-family: 돋움, sans-serif;
	font-size: 11px;
	color: #888;
	cursor: pointer;
	outline: none;
	background:none;
}

.nu_white:hover {
	background:none;
}

.pay_btnset {
	margin:0 0 15px 0;
}

.trans-title {
	text-align:center;
	margin-bottom:70px;
}